.characterEditor {
  padding-top: 128px;
  padding-bottom: 64px;
  min-height: 100%;
}

.maxWidthWrapper {
  isolation: isolate;
}

.header {
  padding-bottom: 64px;
  width: 65%;
}

.title {
  font-size: 2.5rem;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 16px;
  letter-spacing: -0.5px;
}

.description {
  font-size: 1.25rem;
  margin: 0;
}

.characterWrapper {
  height: 100%;
  min-height: 500px;
  position: fixed;
  top: 0;
  right: 0;
  padding-top: 128px;
  padding-bottom: 64px;
}

.controlColumn {
  width: 50%;
}

.perspective {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 40%;
  width: 100%;
  background-color: hsl(195deg, 20%, 86%);
}

@media screen and (max-width: 800px) {
  .characterEditor {
    padding-top: 16px;
  }
  .header {
    margin-bottom: 300px;
  }
  .controlColumn {
    position: absolute;
    width: 100%;
    left: 0;
    overflow-x: auto;
    display: flex;
    gap: 16px;
    padding-inline: 16px;
  }
  .characterWrapper {
    top: 20%;
  }
}
